Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 06:11:14 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Tou can call me and I can explain on 0559744985</div>
<div><br></div>
<div>Basically I ordered a set of 2 bra size 38c</div>
<div>From splash</div>
<div>Order no 9787184162</div>
<div>Upon receiving items I saw one is 38c and the other is 34c meaning size is small</div>
<div>Can u please let me know what you will do about it</div>
<div>I need the correct size one but need the other replaced</div>
<div>Also pls do the needful asap as I need to buy more of this n sizes run out of stock fast so once you process this I can purchase the others<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, June 17, 2020, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shaazim,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043119224683'>1592293524242403229830336182681.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1217637